Subject: Re: linux-next: build failure after merge of the kunit-next tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 1 Mar 2024 21:43:58 +1100

Hi all,

On Fri, 1 Mar 2024 15:15:02 +0800 David Gow <[email-masked]> wrote:
>
> On Thu, 29 Feb 2024 at 23:07, Shuah Khan <[email-masked]> wrote:
> >
> > I can carry the fix through kselftest kunit if it works
> > for all.  
> 
> I'm happy for this to go in with the KUnit changes if that's the best
> way to keep all of the printk formatting fixes together.

I am pretty sure that the proper fix has been applied to the drm-fixes
tree today (in the merge of the drm-misc-fixes tree).

-- 
Cheers,
Stephen Rothwell